/*     71717 : 번호 입력형 타이틀      */
.number_title__71717__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__71717__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__71717__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__71717__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__71717__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__71717__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__71717__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__71717__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__71717__.s_size_200 i {border-width:2px}
.number_title__71717__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__71717__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__71717__ ul li {font-size:24px}
}

/*     71896 : 타이틀 텍스트      */
.title__71896__ {font-size:0}
.title__71896__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71896__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71896__.style_top p {padding-top:10px}
.title__71896__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71896__.style_right p {padding-right:14px}
.title__71896__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71896__.style_bottom p {padding-bottom:12px}
.title__71896__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71896__.style_left p {padding-left:14px}
.title__71896__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71896__.style_circle1 p {padding-left:18px}
.title__71896__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71896__.style_circle2 p {padding-left:18px}
.title__71896__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71896__ p {font-size:16px}
	.title__71896__.style_top p:before {width:16px}
	.title__71896__.style_right p:before {height:16px}
	.title__71896__.style_bottom p:before {width:16px}
	.title__71896__.style_left p:before {height:16px}
}

/*     71689 : 장문 텍스트      */
.textarea__71689__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71689__ p {font-size:15px}
}

/*     71690 : 타이틀 텍스트      */
.title__71690__ {font-size:0}
.title__71690__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71690__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71690__.style_top p {padding-top:10px}
.title__71690__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71690__.style_right p {padding-right:14px}
.title__71690__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71690__.style_bottom p {padding-bottom:12px}
.title__71690__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71690__.style_left p {padding-left:14px}
.title__71690__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71690__.style_circle1 p {padding-left:18px}
.title__71690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71690__.style_circle2 p {padding-left:18px}
.title__71690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71690__ p {font-size:16px}
	.title__71690__.style_top p:before {width:16px}
	.title__71690__.style_right p:before {height:16px}
	.title__71690__.style_bottom p:before {width:16px}
	.title__71690__.style_left p:before {height:16px}
}

/*     71691 : 장문 텍스트      */
.textarea__71691__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71691__ p {font-size:15px}
}

/*     71692 : 타이틀 텍스트      */
.title__71692__ {font-size:0}
.title__71692__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71692__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71692__.style_top p {padding-top:10px}
.title__71692__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71692__.style_right p {padding-right:14px}
.title__71692__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71692__.style_bottom p {padding-bottom:12px}
.title__71692__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71692__.style_left p {padding-left:14px}
.title__71692__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71692__.style_circle1 p {padding-left:18px}
.title__71692__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71692__.style_circle2 p {padding-left:18px}
.title__71692__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71692__ p {font-size:16px}
	.title__71692__.style_top p:before {width:16px}
	.title__71692__.style_right p:before {height:16px}
	.title__71692__.style_bottom p:before {width:16px}
	.title__71692__.style_left p:before {height:16px}
}

/*     71693 : 장문 텍스트      */
.textarea__71693__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71693__ p {font-size:15px}
}

/*     71694 : 타이틀 텍스트      */
.title__71694__ {font-size:0}
.title__71694__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71694__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71694__.style_top p {padding-top:10px}
.title__71694__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71694__.style_right p {padding-right:14px}
.title__71694__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71694__.style_bottom p {padding-bottom:12px}
.title__71694__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71694__.style_left p {padding-left:14px}
.title__71694__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71694__.style_circle1 p {padding-left:18px}
.title__71694__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71694__.style_circle2 p {padding-left:18px}
.title__71694__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71694__ p {font-size:16px}
	.title__71694__.style_top p:before {width:16px}
	.title__71694__.style_right p:before {height:16px}
	.title__71694__.style_bottom p:before {width:16px}
	.title__71694__.style_left p:before {height:16px}
}

/*     71720 : 장문 텍스트      */
.textarea__71720__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71720__ p {font-size:15px}
}

/*     71718 : 타이틀 텍스트      */
.title__71718__ {font-size:0}
.title__71718__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71718__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71718__.style_top p {padding-top:10px}
.title__71718__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71718__.style_right p {padding-right:14px}
.title__71718__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71718__.style_bottom p {padding-bottom:12px}
.title__71718__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71718__.style_left p {padding-left:14px}
.title__71718__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71718__.style_circle1 p {padding-left:18px}
.title__71718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71718__.style_circle2 p {padding-left:18px}
.title__71718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71718__ p {font-size:16px}
	.title__71718__.style_top p:before {width:16px}
	.title__71718__.style_right p:before {height:16px}
	.title__71718__.style_bottom p:before {width:16px}
	.title__71718__.style_left p:before {height:16px}
}

/*     71695 : 장문 텍스트      */
.textarea__71695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71695__ p {font-size:15px}
}

/*     71721 : 번호 입력형 타이틀      */
.number_title__71721__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__71721__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__71721__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__71721__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__71721__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__71721__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__71721__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__71721__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__71721__.s_size_200 i {border-width:2px}
.number_title__71721__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__71721__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__71721__ ul li {font-size:24px}
}

/*     71724 : 장문 텍스트      */
.textarea__71724__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71724__ p {font-size:15px}
}

/*     71698 : 타이틀 텍스트      */
.title__71698__ {font-size:0}
.title__71698__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71698__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71698__.style_top p {padding-top:10px}
.title__71698__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71698__.style_right p {padding-right:14px}
.title__71698__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71698__.style_bottom p {padding-bottom:12px}
.title__71698__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71698__.style_left p {padding-left:14px}
.title__71698__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71698__.style_circle1 p {padding-left:18px}
.title__71698__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71698__.style_circle2 p {padding-left:18px}
.title__71698__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71698__ p {font-size:16px}
	.title__71698__.style_top p:before {width:16px}
	.title__71698__.style_right p:before {height:16px}
	.title__71698__.style_bottom p:before {width:16px}
	.title__71698__.style_left p:before {height:16px}
}

/*     71699 : 장문 텍스트      */
.textarea__71699__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71699__ p {font-size:15px}
}

/*     71700 : 타이틀 텍스트      */
.title__71700__ {font-size:0}
.title__71700__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71700__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71700__.style_top p {padding-top:10px}
.title__71700__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71700__.style_right p {padding-right:14px}
.title__71700__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71700__.style_bottom p {padding-bottom:12px}
.title__71700__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71700__.style_left p {padding-left:14px}
.title__71700__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71700__.style_circle1 p {padding-left:18px}
.title__71700__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71700__.style_circle2 p {padding-left:18px}
.title__71700__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71700__ p {font-size:16px}
	.title__71700__.style_top p:before {width:16px}
	.title__71700__.style_right p:before {height:16px}
	.title__71700__.style_bottom p:before {width:16px}
	.title__71700__.style_left p:before {height:16px}
}

/*     71701 : 장문 텍스트      */
.textarea__71701__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71701__ p {font-size:15px}
}

/*     71702 : 타이틀 텍스트      */
.title__71702__ {font-size:0}
.title__71702__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71702__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71702__.style_top p {padding-top:10px}
.title__71702__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71702__.style_right p {padding-right:14px}
.title__71702__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71702__.style_bottom p {padding-bottom:12px}
.title__71702__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71702__.style_left p {padding-left:14px}
.title__71702__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71702__.style_circle1 p {padding-left:18px}
.title__71702__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71702__.style_circle2 p {padding-left:18px}
.title__71702__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71702__ p {font-size:16px}
	.title__71702__.style_top p:before {width:16px}
	.title__71702__.style_right p:before {height:16px}
	.title__71702__.style_bottom p:before {width:16px}
	.title__71702__.style_left p:before {height:16px}
}

/*     71703 : 장문 텍스트      */
.textarea__71703__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71703__ p {font-size:15px}
}

/*     71725 : 타이틀 텍스트      */
.title__71725__ {font-size:0}
.title__71725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71725__.style_top p {padding-top:10px}
.title__71725__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71725__.style_right p {padding-right:14px}
.title__71725__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71725__.style_bottom p {padding-bottom:12px}
.title__71725__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71725__.style_left p {padding-left:14px}
.title__71725__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71725__.style_circle1 p {padding-left:18px}
.title__71725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71725__.style_circle2 p {padding-left:18px}
.title__71725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71725__ p {font-size:16px}
	.title__71725__.style_top p:before {width:16px}
	.title__71725__.style_right p:before {height:16px}
	.title__71725__.style_bottom p:before {width:16px}
	.title__71725__.style_left p:before {height:16px}
}

/*     71726 : 장문 텍스트      */
.textarea__71726__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71726__ p {font-size:15px}
}

/*     71729 : 타이틀 텍스트      */
.title__71729__ {font-size:0}
.title__71729__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71729__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71729__.style_top p {padding-top:10px}
.title__71729__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71729__.style_right p {padding-right:14px}
.title__71729__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71729__.style_bottom p {padding-bottom:12px}
.title__71729__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71729__.style_left p {padding-left:14px}
.title__71729__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71729__.style_circle1 p {padding-left:18px}
.title__71729__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71729__.style_circle2 p {padding-left:18px}
.title__71729__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71729__ p {font-size:16px}
	.title__71729__.style_top p:before {width:16px}
	.title__71729__.style_right p:before {height:16px}
	.title__71729__.style_bottom p:before {width:16px}
	.title__71729__.style_left p:before {height:16px}
}

/*     71730 : 장문 텍스트      */
.textarea__71730__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71730__ p {font-size:15px}
}

/*     71731 : 타이틀 텍스트      */
.title__71731__ {font-size:0}
.title__71731__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71731__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71731__.style_top p {padding-top:10px}
.title__71731__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71731__.style_right p {padding-right:14px}
.title__71731__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71731__.style_bottom p {padding-bottom:12px}
.title__71731__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71731__.style_left p {padding-left:14px}
.title__71731__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71731__.style_circle1 p {padding-left:18px}
.title__71731__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71731__.style_circle2 p {padding-left:18px}
.title__71731__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71731__ p {font-size:16px}
	.title__71731__.style_top p:before {width:16px}
	.title__71731__.style_right p:before {height:16px}
	.title__71731__.style_bottom p:before {width:16px}
	.title__71731__.style_left p:before {height:16px}
}

/*     71732 : 장문 텍스트      */
.textarea__71732__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71732__ p {font-size:15px}
}

/*     71733 : 타이틀 텍스트      */
.title__71733__ {font-size:0}
.title__71733__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71733__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71733__.style_top p {padding-top:10px}
.title__71733__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71733__.style_right p {padding-right:14px}
.title__71733__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71733__.style_bottom p {padding-bottom:12px}
.title__71733__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71733__.style_left p {padding-left:14px}
.title__71733__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71733__.style_circle1 p {padding-left:18px}
.title__71733__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71733__.style_circle2 p {padding-left:18px}
.title__71733__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71733__ p {font-size:16px}
	.title__71733__.style_top p:before {width:16px}
	.title__71733__.style_right p:before {height:16px}
	.title__71733__.style_bottom p:before {width:16px}
	.title__71733__.style_left p:before {height:16px}
}

/*     71734 : 장문 텍스트      */
.textarea__71734__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71734__ p {font-size:15px}
}

/*     71735 : 타이틀 텍스트      */
.title__71735__ {font-size:0}
.title__71735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71735__.style_top p {padding-top:10px}
.title__71735__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71735__.style_right p {padding-right:14px}
.title__71735__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71735__.style_bottom p {padding-bottom:12px}
.title__71735__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71735__.style_left p {padding-left:14px}
.title__71735__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71735__.style_circle1 p {padding-left:18px}
.title__71735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71735__.style_circle2 p {padding-left:18px}
.title__71735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71735__ p {font-size:16px}
	.title__71735__.style_top p:before {width:16px}
	.title__71735__.style_right p:before {height:16px}
	.title__71735__.style_bottom p:before {width:16px}
	.title__71735__.style_left p:before {height:16px}
}

/*     71705 : 장문 텍스트      */
.textarea__71705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71705__ p {font-size:15px}
}

/*     71736 : 번호 입력형 타이틀      */
.number_title__71736__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__71736__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__71736__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__71736__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__71736__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__71736__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__71736__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__71736__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__71736__.s_size_200 i {border-width:2px}
.number_title__71736__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__71736__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__71736__ ul li {font-size:24px}
}

/*     71888 : 장문 텍스트      */
.textarea__71888__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71888__ p {font-size:15px}
}

